/* poppins-regular */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/Poppins/poppins-v21-latin-regular.woff2') format('woff2'), 
    url('../../../fonts/Poppins/poppins-v21-latin-regular.ttf') format('truetype'); 
}
/* poppins-500 */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../../../fonts/Poppins/poppins-v21-latin-500.woff2') format('woff2'), 
    url('../../../fonts/Poppins/poppins-v21-latin-500.ttf') format('truetype'); 
}
/* poppins-600 */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../../../fonts/Poppins/poppins-v21-latin-600.woff2') format('woff2'), 
    url('../../../fonts/Poppins/poppins-v21-latin-600.ttf') format('truetype'); 
}
/* poppins-700 */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/Poppins/poppins-v21-latin-700.woff2') format('woff2'), 
    url('../../../fonts/Poppins/poppins-v21-latin-700.ttf') format('truetype'); 
}
/* poppins-800 */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../../../fonts/Poppins/poppins-v21-latin-800.woff2') format('woff2'), 
    url('../../../fonts/Poppins/poppins-v21-latin-800.ttf') format('truetype'); 
}

/* arimo-regular */
@font-face {
    font-display: swap; 
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/Arimo/arimo-v29-latin-regular.woff2') format('woff2'), 
    url('../../../fonts/Arimo/arimo-v29-latin-regular.ttf') format('truetype'); 
}
/* arimo-500 */
@font-face {
    font-display: swap; 
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 500;
    src: url('../../../fonts/Arimo/arimo-v29-latin-500.woff2') format('woff2'), 
    url('../../../fonts/Arimo/arimo-v29-latin-500.ttf') format('truetype'); 
}
/* arimo-600 */
@font-face {
    font-display: swap; 
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 600;
    src: url('../../../fonts/Arimo/arimo-v29-latin-600.woff2') format('woff2'), 
    url('../../../fonts/Arimo/arimo-v29-latin-600.ttf') format('truetype'); 
}
/* arimo-700 */
@font-face {
    font-display: swap; 
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/Arimo/arimo-v29-latin-700.woff2') format('woff2'), 
    url('../../../fonts/Arimo/arimo-v29-latin-700.ttf') format('truetype'); 
}

/* noto-kufi-arabic-regular - arabic */
@font-face {
    font-display: swap; 
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-regular.woff2') format('woff2'), 
    url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-regular.ttf') format('truetype'); 
}
/* noto-kufi-arabic-500 - arabic */
@font-face {
    font-display: swap; 
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 500;
    src: url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-500.woff2') format('woff2'), 
    url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-500.ttf') format('truetype'); 
}
/* noto-kufi-arabic-600 - arabic */
@font-face {
    font-display: swap; 
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 600;
    src: url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-600.woff2') format('woff2'), 
    url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-600.ttf') format('truetype'); 
}
/* noto-kufi-arabic-700 - arabic */
@font-face {
    font-display: swap; 
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-700.woff2') format('woff2'), 
    url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-700.ttf') format('truetype'); 
}
/* noto-kufi-arabic-800 - arabic */
@font-face {
    font-display: swap; 
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 800;
    src: url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-800.woff2') format('woff2'), 
    url('../../../fonts/NotoKufiArabic/noto-kufi-arabic-v21-arabic-800.ttf') format('truetype'); 
}

/* oswald-regular */
@font-face {
    font-display: swap; 
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/Oswald/oswald-v53-latin-regular.woff2') format('woff2'), 
    url('../../../fonts/Oswald/oswald-v53-latin-regular.ttf') format('truetype'); 
}
/* oswald-500 */
@font-face {
    font-display: swap; 
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('../../../fonts/Oswald/oswald-v53-latin-500.woff2') format('woff2'), 
    url('../../../fonts/Oswald/oswald-v53-latin-500.ttf') format('truetype'); 
}
/* oswald-600 */
@font-face {
    font-display: swap; 
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('../../../fonts/Oswald/oswald-v53-latin-600.woff2') format('woff2'), 
    url('../../../fonts/Oswald/oswald-v53-latin-600.ttf') format('truetype'); 
}
/* oswald-700 */
@font-face {
    font-display: swap; 
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/Oswald/oswald-v53-latin-700.woff2') format('woff2'), 
    url('../../../fonts/Oswald/oswald-v53-latin-700.ttf') format('truetype'); 
}